Вчера вышла новая версия WordPress-плагина для организации соцсетей и сообществ BuddyPress 1.5.5. Эта версия содержит 14 различных исправлений, в числе которых и важные заплатки в системе безопасности. Для корректной работы плагина требуется WordPress версии 3.3 и выше. Для плагина BuddyPress 1.5.5 доступно более 20 Читать дальше >